Subject: I-D Action: draft-sahib-domain-verification-techniques-03.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 11:06:42 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Survey of Domain Verification Techniques using DNS
        Authors         : Shivan Sahib
                          Shumon Huque
                          Paul Wouters
	Filename        : draft-sahib-domain-verification-techniques-03.txt
	Pages           : 12
	Date            : 2022-03-07

Abstract:
   Many services on the Internet need to verify ownership or control of
   a domain in the Domain Name System (DNS) [RFC1034] [RFC1035].  This
   verification is often done by requesting a specific DNS record to be
   visible in the domain.  This document surveys various techniques in
   wide use today, the pros and cons of each, and proposes some
   practises to avoid known problems.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sahib-domain-verification-techniques/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-sahib-domain-verification-techniques-03.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-sahib-domain-verification-techniques-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts